Bug 110386 - submit gcj-eclipse changes to eclipse.org
Summary: submit gcj-eclipse changes to eclipse.org
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-18 23:18 UTC by Tom Tromey
Modified: 2014-08-11 05:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-26 03:59:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Tromey 2003-11-18 23:18:57 UTC
This is a to-do list item.

We must submit the gcj-eclipse patches to eclipse.org
for inclusion.  Ideally we could get them into eclipse 3.0;
the sooner the better.

Comment 1 Tom Tromey 2006-01-26 03:59:01 UTC
The code this refers to has long been obsoleted.
There's no reason to keep this open.



Note You need to log in before you can comment on or make changes to this bug.